---
_import: ../_global.yaml
_overrider:
    weights: &weights
        shift:
            type: mayo.override.ShiftQuantizer
            width: 2
            bias: 2
            # overflow_rate: 0.0
            asymmetry: false
            has_zero: false
            _priority: 80
    # biases: {<<: *weights}
    # activation: {<<: *weights}
